Subject: Re: [PATCH] doc: add caveat about roundtripping format-patch

From: "Kristoffer Haugsbakk" <[email-masked]>
Date: Tue, 10 Feb 2026 17:00:07 +0100

Hi

On Tue, Feb 10, 2026, at 01:53, Christoph Anton Mitterer wrote:
> While it's nice to see it getting documented (thanks for that)...
> wouldn't it be even better to actually fix the underlying issue? :-)
>
> I mean it's all but guaranteed that everyone reads this,... and IMO the
> problem might even be exploited security wise.

There’s a discussion about fixing it from the start of the thread:

https://lore.kernel.org/git/bcqvh7ahjjgzpgxwnr4kh3hfkksfruf54refyry3ha7qk7dldf@fij5calmscvm/

Please use Reply-All. ;)